/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
DatePicker,
Input,
} from 'ant-design-vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(DatePicker)
Vue.use(Input)

export default {
  SdFormItemTd,
}
